<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Droga Modificar</title>
</head>
<body>
{% if error %}
    <h1 style="color:red;"> {{error}} </h1>
{% endif %}
<form method="post">
    {% csrf_token %}
    <label><h1> Drogas a modificar </h1></label> <!-- h1 te da formato TITULO EN NEGRITA -->

    <label>Nombre</label>
    <input type="text" name="nombre" value="{{droga.nombre}}"> <!--name es una variable de html-->

    <label> Cantidad </label>
    <input type="number" name="cantidad" value="{{droga.cantidad}}">

    <label> Drogueria </label>
    <select name="drogueria_id">
            {% for item in lista_drogueria %}
            <option value="{{ item.id }}" {% if item.id == droga.n_drogueria_id %} selected {% endif %}>
                {{ item.nombre }}
            </option>
            {% endfor %}
    </select>

    <br>
    <input type="submit" value="RE-CARGAR">
</form>
</body>
</html>